@import url('blueprint/screen.css');
@import url('manager_survey.css');
@import url('stylesheet.css');
/* begin body type */
body	{
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: normal;
	line-height:1.5em;
	margin: 0;
	text-align: left;
	text-transform: none;
	word-spacing: normal;
}	
		
.body {
	background-color:#fff;
}

p, blockquote, ul, ol, dl, dd, li, dir, menu	{	
	font-size: 12px;
}
	
b {
	font-weight: bold;
}		

small	{
	font-size: 8px;
}	
		
big	{	
	font-size: 12px;
}	
		
pre	{	
	font-family: Courier New, monospace;
}	
				
table, tbody, tr, td {
	font-size: 12px;	
	margin:0;
}	

h1, h2, h3, h4, h5, h6, label {
	color: #333;
	font-family:'HelveticaNeueCond', Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	margin:10px 0;
	padding:0;
	text-transform: none;
	text-align: left;
	text-decoration: none;
	word-spacing: normal;
}
h1 {
	font-size: 2em;
	margin:0 0 20px;
}
h2 {
	font-size: 1.5em;
	margin:30px 0 10px;
}
h3 {
	font-size: 14px;
}
h4, label {
	font-size:1em;
	margin:0;
	text-transform:uppercase;
}
h4
{
	margin: 0 0 10px 0;
}
hr {
	border-width: 1px 0 0 0;
	border-style: dotted;
	border-color: #999;
	margin:0 20px 10px 0;
	height: 1px;
}
ul {
	list-style:none outside none;
	padding:0;
	margin:10px 0;
}

li {
	list-style:none outside none;
	padding:0;
	margin:0;
}

img {
	border:0 none;
}

#header-search {
	float:right;
	line-height:1;
	margin:20px 0 10px;
}
.header-login {
	background:url(/Images/template/bullet-grey.png) 5px center no-repeat scroll;
	border-right:1px solid #666;
	color:#666;
	float:right;
	line-height:1;
	margin:23px 30px 5px 0;
	
	text-decoration:none;
}
	.header-login h4
	{
		margin:0;
		padding:0 30px 0 15px;
	}
	.header-login.active
	{
		background-color:#CECFCE;
		border:none;
		margin:18px 30px 5px 0;
		
	}
	.header-login.active h4
	{
		padding:5px 30px 5px 15px;
		background:url(/Images/template/header-login-arrow.png) 95% center no-repeat scroll;
		background-position:
	}
	
	#loginfloat
	{
		position:absolute;
		background:white !important;
		padding:10px;
		border:5px solid #ccc;
		right:336px;
		top:43px;
		z-index:1000;
		zoom:1;
		
		border-radius:5px 0 5px 5px;
		-moz-border-radius:5px 0 5px 5px;
		-webkit-border-radius:5px 0 5px 5px;
		
		box-shadow: 0 5px 5px #000;
		-moz-box-shadow: 0 5px 5px #000;
		-webkit-box-shadow: 0 5px 5px #000;
	}
	
	
.header-search-text {
	text-transform:uppercase;
	color:#FFFFFF;
}
.header-search-input {
	font-size: 12px;
	line-height:20px;
	font-weight: normal;
	border: none;
	width: 200px;
	height:20px;
	color:#999999;
	padding:0 0 0 2px;
	vertical-align:middle;
}
#header {
	background:url(/Images/template/header.jpg) no-repeat scroll 0 0;
	height:165px;
}
#logo {
	margin:36px 0 0 14px;
}
#menu {
	background:url(/Images/template/menu-bg.png) repeat-x scroll 0 0;
	height:44px;
	margin:0 0 20px;
}

#hero-home {
	background:#636363;
	height:315px;
	margin:0 0 20px;
}
	#hero-home .items {
		margin-left:440px;
	}
		.parker-store {
			background:url(/Images/template/parker-store-1.jpg) no-repeat scroll 0 0;
			height:315px;
			margin:0 0 20px;
			width:270px;
		}
		.parker-store-2 {
			background:url(/Images/template/parker-store-2.jpg) no-repeat scroll 0 0;
			float:right;
			height:315px;
			margin:0 0 20px;
			width:270px;
		}
		.parker-store-3 {
			background:url(/Images/template/parker-store-3.jpg) no-repeat scroll 0 0;
			float:right;
			height:315px;
			margin:0 0 20px;
			width:270px;
		}
#hero-home h1 {
	color:#FFF;
	font-size:30px;
	margin:0;
	padding:20px;
}

#hero-home p {
	color:#FFF;
	margin:0;
	padding:0 20px;
	width:400px;
}

#hero-home h4 {
	background:url(/Images/template/pointy.png) no-repeat scroll right center transparent;
	display:inline-block;
	margin:20px 0;
}
#hero-home h4 a {
	background-color:#FFD800;
	color:#000;
	display:inline-block;
	margin:0 24px 0 0;
	padding:8px 20px;
	text-decoration:none;
}
.productlisting h3 {
	background:url("/images/template/bullet.png") no-repeat scroll 0 0 transparent;
	height:16px;
	margin:10px 0;
	padding:0 0 0 20px;
}
.productlisting li { list-style:disc inside none;}

.productsservices
{
	/*background-color:#ddd;*/
}
	.productservicesitem
	{
		float:left;
		width:50%;
	}
	
	h3.greyheading
	{
		background-color:#ddd;
		margin:0 0 10px 0;
		padding:10px;
		clear:both;
	}
	
#products {
	background:#ddd url(/images/template/products.png) no-repeat scroll 10px 50px;
	height:270px;
	position:relative;
}
#products.hydraulic-hose-fittings {background-image:url(/images/template/hydraulic-hose-fittings.jpg);}
#products.instrumentation {background-image:url(/images/template/instrumentation.jpg);}
#products.hydraulics {background-image:url(/images/template/hydraulics.jpg);}
#products.pneumatics {background-image:url(/images/template/pneumatics.jpg);}
#products.climate-industrial-controls {background-image:url(/images/template/climate-industrial-controls.jpg);}
#products.industrial-hose {background-image:url(/images/template/industrial-hose.jpg);}
#products.filtration {background-image:url(/images/template/filtration.jpg);}
#products.other {background-image:url(/images/template/other.jpg);}

#products h2, #services h2, .productsservices h2 {
	background-color:#1E1C1D;
	font-size:20px;
	color:#FFFFFF;
	margin:0;
	padding:10px;
}
#products p, #services p {
	padding:10px 10px 10px 100px;
}
#products h2 span {
	background:url(/images/template/pointy-grey.png) no-repeat scroll right center transparent;
	width:12px;
	position:absolute;
	right:10px;
	top:10px;
}
#products h2 a {
	float:right;
	background-color:#CCCCCC;
	color:#000000;
	display:inline-block;
	font-size:11px;
	margin:0;
	padding:0 10px;
	text-decoration:none;
	text-transform:uppercase;
	white-space:nowrap;
	position:absolute;
	right:22px;
	top:10px;
}
#services {
	background:#ddd url(/images/template/services.png) no-repeat scroll 10px 50px;
	height:270px;
}
ul.links {
	float:right;
	margin:0 2px;
	width:150px;
}
ul.links li {
	background:url(/images/template/bullet.png) no-repeat scroll 0 2px transparent;
	margin:10px 0;
	overflow:visible;
	padding:0 0 0 20px;
}

/*****************
*** RHS COLUMN ***
*****************/
.rhscolumn {}

.franchiserhs
{
	background-color:#B2B2B2;
	padding:0 0 10px 0;
}

.rhsitem {
	margin:0 0 10px 0;
	display:block;
}

.franchiserhs .rhsitem
{
	margin:10px 10px 0 10px;
	padding:10px;
	background-color:#fff;
}

.rhsitem h3, .footer h3
{
	background-color:#d9d9d9;
	text-transform:uppercase;
	margin:0;
	padding:10px;
}

.rhsitem.franchise h3
{
	background-color:#353434;
	color:#fff;
	
	margin:-10px -10px 10px -10px;
}

.rhsitem.franchise#franchise-logo
{
	padding:0;
}

.rhsitem p
{
	font-size:11px;
	margin:5px 0;
	padding:10px;
}

.widgetnewsitem h4 {
	margin:0;
	padding:10px;
}
.widgetnewsitem p {
	padding:0 10px;
}
#footerdiv {
	background-color:#e8e8e8;
	margin-top:20px;
}
#footerdiv div.footercrumbs{
	text-align:center;
}
h3.freephone{
	background:none;
	float:left;
	margin-left:10px;
}
.contactlinks{
	float:left;
	padding:10px;
}
ul.footersitelinks {
	float:left;
	margin:5px 20px 5px 10px;
}
ul.footersitelinks li {
	background:url(/images/template/bullet-black.png) no-repeat scroll 0 6px transparent;
	margin:0;
	padding:0 0 0 10px;
}
.footer, .footer a, .footer a:visited {
	color:#1e1c1d;
	font-size: 11px;
	padding-bottom: 5px;
}
.footer a:hover, .footer a:visited:hover {
	color:#000000;
	font-size: 11px;
	padding-bottom: 5px;
}
/*  end */

.redcomment {
	color: Red;
}

a,a:visited {
	color: #666;
	background-color: transparent;
}
a:link, a:active {outline:0 none;}

a:hover
{
	color: #ffa700;
}

/* end body type */	

.photogallerytable {
	height:200px;
	width: 200px;
	BACKGROUND-COLOR: #eaeaea;
	border:1px solid #666666;
}

.photogallerycell {
	background-color:#eaeaea;
	width:200px;
	height:200px;
	
}
.photogallerycapxion {
	font-size: 9px;	
	font-style: italic;
}

/* Top of page Links */
A.TopOfPage, A.TopOfPage:visited {
	color: #444444; FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, Verdana, Tahoma, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; font-weight: normal;
}
A.TopOfPage:hover, A.TopOfPage:visited:hover {
	COLOR: #000000; FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, Verdana, Tahoma, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; font-weight: normal;
}


/* Manager styles */

.EmailMenu {
	color:#444444;
	FONT-SIZE: 11px;
}

A.EmailMenu, A.EmailMenu:visited {
	color:#444444;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: transparent; 
	text-decoration: none;
	font-weight: bold;
}

A.EmailMenu:hover, A.EmailMenu:visited:hover {
	color: #2C2C2C;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: transparent;
	text-decoration: underline;
	font-weight: bold;
}
	
/* End Manager styles */

/* tree style */
input.op {
	background-color: #FFFFFF;
	border: 1 solid #FFFFFF;
	width: 15px;
	height:	15px
}
/* end tree style */

.TextAreaNoWidth
{
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
	background-color: white;
	color: black;
	border : solid;
	border-color : #CCCCCC;
	border-width : 1px 1px 1px 1px;
	padding : 1px 1px 1px 3px;
}

.TextAreaWidth
	{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 100px;
}

.TextAreaWidth200
	{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 200px;
}
.TextAreaCMS
	{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 200px;
}
.TextAreaCMSWide
	{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 400px;
}
.TextAreaCMSNoWidth
{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
}

.TextAreaWidthLogin
{
	font-size: 11px;
	font-family: times, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #669999;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 140px;
	height: 20px;
}

.CMSButton {
	font-size : 10px;
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-weight : bold;
	background-color: #eeeeee;
	color: #000000;
	border-color : #f1f1f1;
	border-width : 1px 2px 2px 1px;
	margin: 3px 3px 3px 3px;
	padding: 1px 3px 1px 3px;		
}

.CMSButton.active {
	border: 3px solid red;		
}

.maincontentbg
{
	background-color: #ffffff;
}

.rightbg
{
	background-image: url(../images/right_background.jpg);
	background-repeat: repeat-y;
}

.leftbg
{
	background-color : #b9c5d5;
	background-position : bottom left;
	height: 400px;
}

.menufooterbg
{
	background-image: url(../images/menu_footer_bg.gif);
	background-repeat: repeat-x;
}

.maintable 
{
	border: 1px solid #FFFFFF;
}
	
.Topxable 
{
	border: 1px solid #666666;
}
	
.tableheadingblue {
	font-family:	Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #006699;
	font-size:	9px;
	font-weight:	bold;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.tableheadinggreen {
	font-family:	Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #008000;
	font-size:	9px;
	font-weight:	bold;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}



TABLE.ProgressBar {
		border : 0px none;
		background : transparent;
		color : gray;
		padding : 0px 0px 0px 0px;
}

TD.ProgressBar {
		border : 0px none;
		background : #990000;
		color : white;
		padding : 0px 0px 0px 0px;
}

TD.ProgressBarTransparent {
		border : 0px none;
		background : transparent;
		color : gray;
		padding : 0px 0px 0px 0px;
}
.tabheading, td.tabheading {
	font-size: 8px;
	font-weight: bold;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #CECECE;
	border-top: 1px solid #CECECE;
	background-color: #E8EEEF;
	margin: 0px 0px 0px 0px ;
}

/* FCK Styles */

ul, li, li.doublespacedlist {
	padding-bottom: 5px;
}

/* misc style */

.votestyle {
	color: #FFFFFF;
	font-size: 9px;
}


.blogDate
{
	font-size:10px;
	text-transform:uppercase;
}
.blogTitle
{
	
}
.blogPostedBy
{
	font-size:10px;
	text-transform:uppercase;
	vertical-align:middle;
}

.blogSmallTitle
{
	font-size:10px;
	text-transform:uppercase;
}

.blogSmallList
{
	font-size:11px;
	padding: 3px 0 3px 0;
}

.blogSmallList a, .blogSmallList a:visited
{
	color: #000000;
	text-decoration:none;
}

.blogSmallList a:hover
{
	text-decoration:underline;
}

.blogCommentTitle
{
	text-transform:uppercase;
	font-size:11px;
	padding: 3px 0 3px 0;
	vertical-align:bottom;
}

.blogCommentTitle a, .blogCommentTitle a:visited
{
	text-decoration:none;
}

.blogCommentTitle a:hover
{
	text-decoration:underline;
}

/* AJAX start Rating */
.rating {
	cursor: pointer;
	display: inline;
	text-align:left;
}
/**/
.rating:after {
	content: '.';
	display: inline;
	height: 0;
	width: 0;
	visibility: hidden;
}

/*.cancel,*/
.star {
	float: left;
	width: 16px;
	height: 16px;
	overflow: hidden;
	text-indent: -999em;
	cursor: pointer;
}

.starLoading {
	background: url(../images/loading.gif) no-repeat 0 0px;
}
/*.cancel,
.cancel a {background: url(../images/delete.gif) no-repeat 0 -16px;}*/

.star,
.star a {background: url(../images/star.gif) no-repeat 0 0px;}
	
/*.cancel a,*/
.star a {
	display: block;
	width: 100%;
	height: 100%;
	background-position: 0 0px;
}

div.rating div.on a {
	background-position: 0 -16px;
}
div.rating div.hover a,
div.rating div a:hover {
	background-position: 0 -32px;
}


/**********************
MANAGER CMS TABS
**********************/

ul.cmstablist
{
	margin:0;
	padding:0;
	display:inline-block;
}

ul.cmstablist li
{
	list-style:none;
	float:left;
	display:inline-block;
	padding:0;
	margin:0;
	margin-right:5px;
	background-color:#dddddd;
	border:1px solid #666666;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-radius: 5px 5px 0 0;
}

ul.cmstablist li.active
{
	border-bottom:1px solid white;
	background-color:#FFFFFF;
}

ul.cmstablist li a
{
	text-decoration:none;
	padding:5px 15px;
	color:#000000;
	display:inline-block;
	outline:none;
}

ul.cmstablist li a:hover, ul.cmstablist li a:visited
{
	color:#000000;
}

div.cmstab
{
	border:1px solid #666666;
	width:725px;
	padding:10px;
	display:none;
	overflow:auto;
	background-color:#ffffff;
	margin-top:-1px;
}

div.growlUI h1, div.growlUI h2 {
	color: white; padding: 5px; text-align: left
}

/* Datepicker 
----------------------------------*/
/*
* jQuery UI CSS Framework
* Copyright (c) 2009 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
*/

/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute; left: -99999999px; }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }


/* Interaction Cues
----------------------------------*/
.ui-state-disabled { cursor: default !important; }


/* Icons
----------------------------------*/

/* states and images */
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }


/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



/*
* jQuery UI CSS Framework
* Copyright (c) 2009 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
* To view and modify this theme, visit http://jqueryui.com/themeroller/?ffDefault=Segoe%20UI,%20Arial,%20sans-serif&fwDefault=bold&fsDefault=1.1em&cornerRadius=6px&bgColorHeader=333333&bgTextureHeader=12_gloss_wave.png&bgImgOpacityHeader=25&borderColorHeader=333333&fcHeader=ffffff&iconColorHeader=ffffff&bgColorContent=000000&bgTextureContent=05_inset_soft.png&bgImgOpacityContent=25&borderColorContent=666666&fcContent=ffffff&iconColorContent=cccccc&bgColorDefault=555555&bgTextureDefault=02_glass.png&bgImgOpacityDefault=20&borderColorDefault=666666&fcDefault=eeeeee&iconColorDefault=cccccc&bgColorHover=0078a3&bgTextureHover=02_glass.png&bgImgOpacityHover=40&borderColorHover=59b4d4&fcHover=ffffff&iconColorHover=ffffff&bgColorActive=f58400&bgTextureActive=05_inset_soft.png&bgImgOpacityActive=30&borderColorActive=ffaf0f&fcActive=ffffff&iconColorActive=222222&bgColorHighlight=eeeeee&bgTextureHighlight=03_highlight_soft.png&bgImgOpacityHighlight=80&borderColorHighlight=cccccc&fcHighlight=2e7db2&iconColorHighlight=4b8e0b&bgColorError=ffc73d&bgTextureError=02_glass.png&bgImgOpacityError=40&borderColorError=ffb73d&fcError=111111&iconColorError=a83300&bgColorOverlay=5c5c5c&bgTextureOverlay=01_flat.png&bgImgOpacityOverlay=50&opacityOverlay=80&bgColorShadow=cccccc&bgTextureShadow=01_flat.png&bgImgOpacityShadow=30&opacityShadow=60&thicknessShadow=7px&offsetTopShadow=-7px&offsetLeftShadow=-7px&cornerRadiusShadow=8px
*/


/* Component containers
----------------------------------*/
.ui-widget { font-family: Segoe UI, Arial, sans-serif; font-size: 1.1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Segoe UI, Arial, sans-serif; font-size: 1em; }
.ui-widget-content { border: 1px solid #666666; background: #000000 url(images/ui-bg_inset-soft_25_000000_1x100.png) 50% bottom repeat-x; color: #ffffff; }
.ui-widget-content a { color: #ffffff; }
.ui-widget-header { border: 1px solid #333333; background: #333333 url(images/ui-bg_gloss-wave_25_333333_500x100.png) 50% 50% repeat-x; color: #ffffff; font-weight: bold; }
.ui-widget-header a { color: #ffffff; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default { border: 1px solid #666666; background: #555555 url(images/ui-bg_glass_20_555555_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #eeeeee; outline: none; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #eeeeee; text-decoration: none; outline: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus { border: 1px solid #59b4d4; background: #0078a3 url(images/ui-bg_glass_40_0078a3_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #ffffff; outline: none; }
.ui-state-hover a, .ui-state-hover a:hover { color: #ffffff; text-decoration: none; outline: none; }
.ui-state-active, .ui-widget-content .ui-state-active { border: 1px solid #ffaf0f; background: #f58400 url(images/ui-bg_inset-soft_30_f58400_1x100.png) 50% 50% repeat-x; font-weight: bold; color: #ffffff; outline: none; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #ffffff; outline: none; text-decoration: none; }

/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight {border: 1px solid #cccccc; background: #eeeeee url(images/ui-bg_highlight-soft_80_eeeeee_1x100.png) 50% top repeat-x; color: #2e7db2; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a { color: #2e7db2; }
.ui-state-error, .ui-widget-content .ui-state-error {border: 1px solid #ffb73d; background: #ffc73d url(images/ui-bg_glass_40_ffc73d_1x400.png) 50% 50% repeat-x; color: #111111; }
.ui-state-error a, .ui-widget-content .ui-state-error a { color: #111111; }
.ui-state-error-text, .ui-widget-content .ui-state-error-text { color: #111111; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }
.ui-priority-primary, .ui-widget-content .ui-priority-primary { font-weight: bold; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }

/* Icons
----------------------------------*/

/* states and images */
.ui-icon { width: 16px; height: 16px; background-image: url(images/ui-icons_cccccc_256x240.png); }
.ui-widget-content .ui-icon {background-image: url(images/ui-icons_cccccc_256x240.png); }
.ui-widget-header .ui-icon {background-image: url(images/ui-icons_ffffff_256x240.png); }
.ui-state-default .ui-icon { background-image: url(images/ui-icons_cccccc_256x240.png); }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {background-image: url(images/ui-icons_ffffff_256x240.png); }
.ui-state-active .ui-icon {background-image: url(images/ui-icons_222222_256x240.png); }
.ui-state-highlight .ui-icon {background-image: url(images/ui-icons_4b8e0b_256x240.png); }
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {background-image: url(images/ui-icons_a83300_256x240.png); }

/* positioning */
.ui-icon-carat-1-n { background-position: 0 0; }
.ui-icon-carat-1-ne { background-position: -16px 0; }
.ui-icon-carat-1-e { background-position: -32px 0; }
.ui-icon-carat-1-se { background-position: -48px 0; }
.ui-icon-carat-1-s { background-position: -64px 0; }
.ui-icon-carat-1-sw { background-position: -80px 0; }
.ui-icon-carat-1-w { background-position: -96px 0; }
.ui-icon-carat-1-nw { background-position: -112px 0; }
.ui-icon-carat-2-n-s { background-position: -128px 0; }
.ui-icon-carat-2-e-w { background-position: -144px 0; }
.ui-icon-triangle-1-n { background-position: 0 -16px; }
.ui-icon-triangle-1-ne { background-position: -16px -16px; }
.ui-icon-triangle-1-e { background-position: -32px -16px; }
.ui-icon-triangle-1-se { background-position: -48px -16px; }
.ui-icon-triangle-1-s { background-position: -64px -16px; }
.ui-icon-triangle-1-sw { background-position: -80px -16px; }
.ui-icon-triangle-1-w { background-position: -96px -16px; }
.ui-icon-triangle-1-nw { background-position: -112px -16px; }
.ui-icon-triangle-2-n-s { background-position: -128px -16px; }
.ui-icon-triangle-2-e-w { background-position: -144px -16px; }
.ui-icon-arrow-1-n { background-position: 0 -32px; }
.ui-icon-arrow-1-ne { background-position: -16px -32px; }
.ui-icon-arrow-1-e { background-position: -32px -32px; }
.ui-icon-arrow-1-se { background-position: -48px -32px; }
.ui-icon-arrow-1-s { background-position: -64px -32px; }
.ui-icon-arrow-1-sw { background-position: -80px -32px; }
.ui-icon-arrow-1-w { background-position: -96px -32px; }
.ui-icon-arrow-1-nw { background-position: -112px -32px; }
.ui-icon-arrow-2-n-s { background-position: -128px -32px; }
.ui-icon-arrow-2-ne-sw { background-position: -144px -32px; }
.ui-icon-arrow-2-e-w { background-position: -160px -32px; }
.ui-icon-arrow-2-se-nw { background-position: -176px -32px; }
.ui-icon-arrowstop-1-n { background-position: -192px -32px; }
.ui-icon-arrowstop-1-e { background-position: -208px -32px; }
.ui-icon-arrowstop-1-s { background-position: -224px -32px; }
.ui-icon-arrowstop-1-w { background-position: -240px -32px; }
.ui-icon-arrowthick-1-n { background-position: 0 -48px; }
.ui-icon-arrowthick-1-ne { background-position: -16px -48px; }
.ui-icon-arrowthick-1-e { background-position: -32px -48px; }
.ui-icon-arrowthick-1-se { background-position: -48px -48px; }
.ui-icon-arrowthick-1-s { background-position: -64px -48px; }
.ui-icon-arrowthick-1-sw { background-position: -80px -48px; }
.ui-icon-arrowthick-1-w { background-position: -96px -48px; }
.ui-icon-arrowthick-1-nw { background-position: -112px -48px; }
.ui-icon-arrowthick-2-n-s { background-position: -128px -48px; }
.ui-icon-arrowthick-2-ne-sw { background-position: -144px -48px; }
.ui-icon-arrowthick-2-e-w { background-position: -160px -48px; }
.ui-icon-arrowthick-2-se-nw { background-position: -176px -48px; }
.ui-icon-arrowthickstop-1-n { background-position: -192px -48px; }
.ui-icon-arrowthickstop-1-e { background-position: -208px -48px; }
.ui-icon-arrowthickstop-1-s { background-position: -224px -48px; }
.ui-icon-arrowthickstop-1-w { background-position: -240px -48px; }
.ui-icon-arrowreturnthick-1-w { background-position: 0 -64px; }
.ui-icon-arrowreturnthick-1-n { background-position: -16px -64px; }
.ui-icon-arrowreturnthick-1-e { background-position: -32px -64px; }
.ui-icon-arrowreturnthick-1-s { background-position: -48px -64px; }
.ui-icon-arrowreturn-1-w { background-position: -64px -64px; }
.ui-icon-arrowreturn-1-n { background-position: -80px -64px; }
.ui-icon-arrowreturn-1-e { background-position: -96px -64px; }
.ui-icon-arrowreturn-1-s { background-position: -112px -64px; }
.ui-icon-arrowrefresh-1-w { background-position: -128px -64px; }
.ui-icon-arrowrefresh-1-n { background-position: -144px -64px; }
.ui-icon-arrowrefresh-1-e { background-position: -160px -64px; }
.ui-icon-arrowrefresh-1-s { background-position: -176px -64px; }
.ui-icon-arrow-4 { background-position: 0 -80px; }
.ui-icon-arrow-4-diag { background-position: -16px -80px; }
.ui-icon-extlink { background-position: -32px -80px; }
.ui-icon-newwin { background-position: -48px -80px; }
.ui-icon-refresh { background-position: -64px -80px; }
.ui-icon-shuffle { background-position: -80px -80px; }
.ui-icon-transfer-e-w { background-position: -96px -80px; }
.ui-icon-transferthick-e-w { background-position: -112px -80px; }
.ui-icon-folder-collapsed { background-position: 0 -96px; }
.ui-icon-folder-open { background-position: -16px -96px; }
.ui-icon-document { background-position: -32px -96px; }
.ui-icon-document-b { background-position: -48px -96px; }
.ui-icon-note { background-position: -64px -96px; }
.ui-icon-mail-closed { background-position: -80px -96px; }
.ui-icon-mail-open { background-position: -96px -96px; }
.ui-icon-suitcase { background-position: -112px -96px; }
.ui-icon-comment { background-position: -128px -96px; }
.ui-icon-person { background-position: -144px -96px; }
.ui-icon-print { background-position: -160px -96px; }
.ui-icon-trash { background-position: -176px -96px; }
.ui-icon-locked { background-position: -192px -96px; }
.ui-icon-unlocked { background-position: -208px -96px; }
.ui-icon-bookmark { background-position: -224px -96px; }
.ui-icon-tag { background-position: -240px -96px; }
.ui-icon-home { background-position: 0 -112px; }
.ui-icon-flag { background-position: -16px -112px; }
.ui-icon-calendar { background-position: -32px -112px; }
.ui-icon-cart { background-position: -48px -112px; }
.ui-icon-pencil { background-position: -64px -112px; }
.ui-icon-clock { background-position: -80px -112px; }
.ui-icon-disk { background-position: -96px -112px; }
.ui-icon-calculator { background-position: -112px -112px; }
.ui-icon-zoomin { background-position: -128px -112px; }
.ui-icon-zoomout { background-position: -144px -112px; }
.ui-icon-search { background-position: -160px -112px; }
.ui-icon-wrench { background-position: -176px -112px; }
.ui-icon-gear { background-position: -192px -112px; }
.ui-icon-heart { background-position: -208px -112px; }
.ui-icon-star { background-position: -224px -112px; }
.ui-icon-link { background-position: -240px -112px; }
.ui-icon-cancel { background-position: 0 -128px; }
.ui-icon-plus { background-position: -16px -128px; }
.ui-icon-plusthick { background-position: -32px -128px; }
.ui-icon-minus { background-position: -48px -128px; }
.ui-icon-minusthick { background-position: -64px -128px; }
.ui-icon-close { background-position: -80px -128px; }
.ui-icon-closethick { background-position: -96px -128px; }
.ui-icon-key { background-position: -112px -128px; }
.ui-icon-lightbulb { background-position: -128px -128px; }
.ui-icon-scissors { background-position: -144px -128px; }
.ui-icon-clipboard { background-position: -160px -128px; }
.ui-icon-copy { background-position: -176px -128px; }
.ui-icon-contact { background-position: -192px -128px; }
.ui-icon-image { background-position: -208px -128px; }
.ui-icon-video { background-position: -224px -128px; }
.ui-icon-scripx { background-position: -240px -128px; }
.ui-icon-alert { background-position: 0 -144px; }
.ui-icon-info { background-position: -16px -144px; }
.ui-icon-notice { background-position: -32px -144px; }
.ui-icon-help { background-position: -48px -144px; }
.ui-icon-check { background-position: -64px -144px; }
.ui-icon-bullet { background-position: -80px -144px; }
.ui-icon-radio-off { background-position: -96px -144px; }
.ui-icon-radio-on { background-position: -112px -144px; }
.ui-icon-pin-w { background-position: -128px -144px; }
.ui-icon-pin-s { background-position: -144px -144px; }
.ui-icon-play { background-position: 0 -160px; }
.ui-icon-pause { background-position: -16px -160px; }
.ui-icon-seek-next { background-position: -32px -160px; }
.ui-icon-seek-prev { background-position: -48px -160px; }
.ui-icon-seek-end { background-position: -64px -160px; }
.ui-icon-seek-first { background-position: -80px -160px; }
.ui-icon-stop { background-position: -96px -160px; }
.ui-icon-eject { background-position: -112px -160px; }
.ui-icon-volume-off { background-position: -128px -160px; }
.ui-icon-volume-on { background-position: -144px -160px; }
.ui-icon-power { background-position: 0 -176px; }
.ui-icon-signal-diag { background-position: -16px -176px; }
.ui-icon-signal { background-position: -32px -176px; }
.ui-icon-battery-0 { background-position: -48px -176px; }
.ui-icon-battery-1 { background-position: -64px -176px; }
.ui-icon-battery-2 { background-position: -80px -176px; }
.ui-icon-battery-3 { background-position: -96px -176px; }
.ui-icon-circle-plus { background-position: 0 -192px; }
.ui-icon-circle-minus { background-position: -16px -192px; }
.ui-icon-circle-close { background-position: -32px -192px; }
.ui-icon-circle-triangle-e { background-position: -48px -192px; }
.ui-icon-circle-triangle-s { background-position: -64px -192px; }
.ui-icon-circle-triangle-w { background-position: -80px -192px; }
.ui-icon-circle-triangle-n { background-position: -96px -192px; }
.ui-icon-circle-arrow-e { background-position: -112px -192px; }
.ui-icon-circle-arrow-s { background-position: -128px -192px; }
.ui-icon-circle-arrow-w { background-position: -144px -192px; }
.ui-icon-circle-arrow-n { background-position: -160px -192px; }
.ui-icon-circle-zoomin { background-position: -176px -192px; }
.ui-icon-circle-zoomout { background-position: -192px -192px; }
.ui-icon-circle-check { background-position: -208px -192px; }
.ui-icon-circlesmall-plus { background-position: 0 -208px; }
.ui-icon-circlesmall-minus { background-position: -16px -208px; }
.ui-icon-circlesmall-close { background-position: -32px -208px; }
.ui-icon-squaresmall-plus { background-position: -48px -208px; }
.ui-icon-squaresmall-minus { background-position: -64px -208px; }
.ui-icon-squaresmall-close { background-position: -80px -208px; }
.ui-icon-grip-dotted-vertical { background-position: 0 -224px; }
.ui-icon-grip-dotted-horizontal { background-position: -16px -224px; }
.ui-icon-grip-solid-vertical { background-position: -32px -224px; }
.ui-icon-grip-solid-horizontal { background-position: -48px -224px; }
.ui-icon-gripsmall-diagonal-se { background-position: -64px -224px; }
.ui-icon-grip-diagonal-se { background-position: -80px -224px; }


/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-corner-tl { -moz-border-radius-topleft: 6px; -webkit-border-top-left-radius: 6px; }
.ui-corner-tr { -moz-border-radius-topright: 6px; -webkit-border-top-right-radius: 6px; }
.ui-corner-bl { -moz-border-radius-bottomleft: 6px; -webkit-border-bottom-left-radius: 6px; }
.ui-corner-br { -moz-border-radius-bottomright: 6px; -webkit-border-bottom-right-radius: 6px; }
.ui-corner-top { -moz-border-radius-topleft: 6px; -webkit-border-top-left-radius: 6px; -moz-border-radius-topright: 6px; -webkit-border-top-right-radius: 6px; }
.ui-corner-bottom { -moz-border-radius-bottomleft: 6px; -webkit-border-bottom-left-radius: 6px; -moz-border-radius-bottomright: 6px; -webkit-border-bottom-right-radius: 6px; }
.ui-corner-right {  -moz-border-radius-topright: 6px; -webkit-border-top-right-radius: 6px; -moz-border-radius-bottomright: 6px; -webkit-border-bottom-right-radius: 6px; }
.ui-corner-left { -moz-border-radius-topleft: 6px; -webkit-border-top-left-radius: 6px; -moz-border-radius-bottomleft: 6px; -webkit-border-bottom-left-radius: 6px; }
.ui-corner-all { -moz-border-radius: 6px; -webkit-border-radius: 6px; }

/* Overlays */
.ui-widget-overlay { background: #5c5c5c url(images/ui-bg_flat_50_5c5c5c_40x100.png) 50% 50% repeat-x; opacity: .80;filter:Alpha(Opacity=80); }
.ui-widget-shadow { margin: -7px 0 0 -7px; padding: 7px; background: #cccccc url(images/ui-bg_flat_30_cccccc_40x100.png) 50% 50% repeat-x; opacity: .60;filter:Alpha(Opacity=60); -moz-border-radius: 8px; -webkit-border-radius: 8px; }/* Accordion
----------------------------------*/
.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 1px; zoom: 1; }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-accordion-header a { display: block; font-size: 1em; padding: .5em .5em .5em 2.2em; }
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content { padding: 1em 2.2em; border-top: 0; margin-top: -2px; position: relative; top: 1px; margin-bottom: 2px; overflow: auto; display: none; }
.ui-accordion .ui-accordion-content-active { display: block; }/* Datepicker
----------------------------------*/
.ui-datepicker { width: 17em; padding: .2em .2em 0; }
.ui-datepicker .ui-datepicker-header { position:relative; padding:.2em 0; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top: 2px; width: 1.8em; height: 1.8em; }
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover { top: 1px; }
.ui-datepicker .ui-datepicker-prev { left:2px; }
.ui-datepicker .ui-datepicker-next { right:2px; }
.ui-datepicker .ui-datepicker-prev-hover { left:1px; }
.ui-datepicker .ui-datepicker-next-hover { right:1px; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px;  }
.ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; }
.ui-datepicker .ui-datepicker-title select { float:left; font-size:1em; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker .ui-datepicker-title select.ui-datepicker-year { float: right; }
.ui-datepicker table {width: 100%; font-size: .9em; border-collapse: collapse; margin:0 0 .4em; }
.ui-datepicker th { padding: .7em .3em; text-align: center; font-weight: bold; border: 0;  }
.ui-datepicker td { border: 0; padding: 1px; }
.ui-datepicker td span, .ui-datepicker td a { display: block; padding: .2em; text-align: right; text-decoration: none; }
.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi { width:auto; }
.ui-datepicker-multi .ui-datepicker-group { float:left; }
.ui-datepicker-multi .ui-datepicker-group table { width:95%; margin:0 auto .4em; }
.ui-datepicker-multi-2 .ui-datepicker-group { width:50%; }
.ui-datepicker-multi-3 .ui-datepicker-group { width:33.3%; }
.ui-datepicker-multi-4 .ui-datepicker-group { width:25%; }
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-buttonpane { clear:left; }
.ui-datepicker-row-break { clear:both; width:100%; }

/* RTL support */
.ui-datepicker-rtl { direction: rtl; }
.ui-datepicker-rtl .ui-datepicker-prev { right: 2px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next { left: 2px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-prev:hover { right: 1px; left: auto; }
.ui-datepicker-rtl .ui-datepicker-next:hover { left: 1px; right: auto; }
.ui-datepicker-rtl .ui-datepicker-buttonpane { clear:right; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button { float: left; }
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current { float:right; }
.ui-datepicker-rtl .ui-datepicker-group { float:right; }
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header { border-right-width:0; border-left-width:1px; }
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header { border-right-width:0; border-left-width:1px; }

/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}/* Dialog
----------------------------------*/
.ui-dialog { position: relative; padding: .2em; width: 300px; }
.ui-dialog .ui-dialog-titlebar { padding: .5em .3em .3em 1em; position: relative;  }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 0 .2em; } 
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog .ui-dialog-content { border: 0; padding: .5em 1em; background: none; overflow: auto; zoom: 1; }
.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
.ui-dialog .ui-dialog-buttonpane button { float: right; margin: .5em .4em .5em 0; cursor: pointer; padding: .2em .6em .3em .6em; line-height: 1.4em; width:auto; overflow:visible; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }
/* Progressbar
----------------------------------*/
.ui-progressbar { height:2em; text-align: left; }
.ui-progressbar .ui-progressbar-value {margin: -1px; height:100%; }/* Resizable
----------------------------------*/
.ui-resizable { position: relative;}
.ui-resizable-handle { position: absolute;font-size: 0.1px;z-index: 99999; display: block;}
.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle { display: none; }
.ui-resizable-n { cursor: n-resize; height: 7px; width: 100%; top: -5px; left: 0px; }
.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0px; }
.ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0px; height: 100%; }
.ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0px; height: 100%; }
.ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 1px; bottom: 1px; }
.ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: -5px; bottom: -5px; }
.ui-resizable-nw { cursor: nw-resize; width: 9px; height: 9px; left: -5px; top: -5px; }
.ui-resizable-ne { cursor: ne-resize; width: 9px; height: 9px; right: -5px; top: -5px;}/* Slider
----------------------------------*/
.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; }

.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

.ui-slider-vertical { width: .8em; height: 100px; }
.ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em; }
.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.ui-slider-vertical .ui-slider-range-max { top: 0; }/* Tabs
----------------------------------*/
.ui-tabs { padding: .2em; zoom: 1; }
.ui-tabs .ui-tabs-nav { list-style: none; position: relative; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li { position: relative; float: left; border-bottom-width: 0 !important; margin: 0 .2em -1px 0; padding: 0; }
.ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; padding: .5em 1em; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 1px; border-bottom-width: 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { padding: 1em 1.4em; display: block; border-width: 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }



/************
*** FORMS ***
************/

/**********************
FORM BUILDER
**********************/

input[type="text"], input[type="password"], input.text, input.title, textarea, select {
	margin:0;
}
input[type="text"], input[type="password"], input.text, input.title, textarea, select {
	background-color:#FFFFFF;
	border:1px solid #EBEBEB;
}
.button, .Button {
	background:#fc0;
	border:0 none;
	color:#000;
	font-family:"HelveticaNeueCond", Helvetica, sans-serif;
	font-size:14px;
	padding:2px 6px;
	text-transform: uppercase;
	text-align: center;
}
div.formcontainer div.formrow
{
	display:block;
}

div.formcontainer div.formrow div
{
	margin-bottom:10px;
}

div.formcontainer div.formrow label
{
	line-height:20px;
}

div.formcontainer div.formrow abbr
{
	border:0;
	text-align:center;
	font-weight:bold;
	font-size:1.5em;
	height:1.5em;
	width:20px;
	color:#FF0000;
	text-align:center;
	vertical-align:middle;
	display:inline-block;
}

div.formcontainer div.formrow em.note
{
	display:block;
	font-size:0.8em;
	line-height:1.5em;
	font-style:italic;
	margin-bottom:5px;
}

div.forminvalid
{
	display:block;
	clear:both;
	padding:5px;
	margin:5px 0;
	border:2px solid #ddd;
	color:#8a1f11;
	border-color:#FBC2C4;
}

.forminvalid
{
	background:#FBE3E4 !important;
}

.hide
{
	display:none;
}

span.forminvalid.hide
{
	display:none;
}

input.capxchainput
{
	margin-left:15px;
}

